
Ceph - Subtask #2203

Feature # 2149 (Resolved): osd: use omap for snap collections

implement new design

03/22/2012 11:33 AM - Samuel Just

Status: In Progress % Done: 90%

Priority: Normal Spent time: 0.00 hour

Assignee:    

Category:    

Target version:    

Source: Development Reviewed:  

Tags:  Affected Versions:  

Backport:  Pull request ID:  

Description

History

#1 - 02/28/2013 04:38 PM - Samuel Just

- Status changed from New to In Progress

#2 - 02/28/2013 04:39 PM - Samuel Just

- % Done changed from 0 to 50

#3 - 03/06/2013 10:57 AM - Samuel Just

- % Done changed from 50 to 90

#4 - 06/29/2020 06:48 PM - Patrick Donnelly

- Target version deleted (v0.60)

Unsetting old target version for open tickets.
